
From: Ian Kent <raven@themaw.net>

Fix debugging printk.

Signed-off-by: Ian Kent <raven@themaw.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 fs/autofs4/waitq.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN fs/autofs4/waitq.c~autofs4-mistake-in-debug-print fs/autofs4/waitq.c
--- devel/fs/autofs4/waitq.c~autofs4-mistake-in-debug-print	2005-07-06 01:04:20.000000000 -0700
+++ devel-akpm/fs/autofs4/waitq.c	2005-07-06 01:04:20.000000000 -0700
@@ -231,8 +231,8 @@ int autofs4_wait(struct autofs_sb_info *
 		int type = (notify == NFY_MOUNT ?
 			autofs_ptype_missing : autofs_ptype_expire_multi);
 
-		DPRINTK(("new wait id = 0x%08lx, name = %.*s, nfy=%d\n",
-			(unsigned long) wq->wait_queue_token, wq->len, wq->name, notify));
+		DPRINTK("new wait id = 0x%08lx, name = %.*s, nfy=%d\n",
+			(unsigned long) wq->wait_queue_token, wq->len, wq->name, notify);
 
 		/* autofs4_notify_daemon() may block */
 		autofs4_notify_daemon(sbi, wq, type);
_
